.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-df187f4e-af3c-1354-ea48-d5f11cc1dedb {
text-align: center !important;
}
.lfr-layout-structure-item-3827a679-e59c-2698-503b-08469937ec27 {
font-size: var(--font-size-sm) !important;
margin-bottom: 40px !important;
margin-top: 0px !important;
max-width: 1016px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-3827a679-e59c-2698-503b-08469937ec27 {
    margin: auto;
}.lfr-layout-structure-item-f92b836d-f23e-df68-58f9-3bfbdeb10ff2 {
font-size: var(--font-size-sm) !important;
margin-bottom: 40px !important;
margin-top: 0px !important;
max-width: 1016px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-f92b836d-f23e-df68-58f9-3bfbdeb10ff2 {
    margin: auto;
}.lfr-layout-structure-item-584084d4-6b03-dd76-0c4d-45e05a79c3dc {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-541b8440-3098-f327-c8f3-3854822ba6a2 {
display: none !important;
}
.lfr-layout-structure-item-d791cc08-c373-74d8-16bb-ff0b3dbf414b {

.lfr-ddm__default-page-header-title, .lfr-ddm__default-page-header-line, .lfr-ddm-form-page>p{
display: none;
}

#ddm-form-submit{
background-color: #07467D;
color: white;
}

.lfr-ddm-form-pagination-controls{
display: flex;
justify-content: center;
}

}.lfr-layout-structure-item-4700d810-4265-4dfd-d6bf-baa01b9a0d25 {
font-size: var(--font-size-sm) !important;
margin-bottom: 40px !important;
margin-top: 0px !important;
max-width: 1016px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-4700d810-4265-4dfd-d6bf-baa01b9a0d25 {
    margin: auto;
}.lfr-layout-structure-item-d7d02821-e71c-e620-f7a9-1e3d44e45417 {
font-size: 45px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-b1b26dd7-8974-2dc6-16cb-26e97eb1defb {
font-size: var(--font-size-sm) !important;
margin-bottom: 40px !important;
margin-top: 0px !important;
max-width: 1016px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-b1b26dd7-8974-2dc6-16cb-26e97eb1defb {
    margin: auto;
}.lfr-layout-structure-item-77b015cb-0652-2088-1dd3-7dc2aee225bb {
font-size: var(--font-size-sm) !important;
margin-bottom: 40px !important;
margin-top: 0px !important;
max-width: 1016px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-77b015cb-0652-2088-1dd3-7dc2aee225bb {
    margin: auto;
}